.banner_h1_437 {margin:0;padding:0;}
.banner_text_437 {display:block; zoom:1; font-family:Helvetica,sans-serif; font-size:12px; color:#cccccc; text-align:center; line-height:120%; border:none 5px #dddddd;padding:7px 10px 7px 13px;white-space:nowrap;letter-spacing:0.1em;}
.banner_text_437 a {color:#cccccc;text-decoration:none;}
